Update to rails 4.1.9
[rails.git] / Gemfile.lock
1 GEM
2   remote: https://rubygems.org/
3   specs:
4     SystemTimer (1.2.3)
5     actionmailer (4.1.9)
6       actionpack (= 4.1.9)
7       actionview (= 4.1.9)
8       mail (~> 2.5, >= 2.5.4)
9     actionpack (4.1.9)
10       actionview (= 4.1.9)
11       activesupport (= 4.1.9)
12       rack (~> 1.5.2)
13       rack-test (~> 0.6.2)
14     actionpack-page_caching (1.0.2)
15       actionpack (>= 4.0.0, < 5)
16     actionview (4.1.9)
17       activesupport (= 4.1.9)
18       builder (~> 3.1)
19       erubis (~> 2.7.0)
20     activemodel (4.1.9)
21       activesupport (= 4.1.9)
22       builder (~> 3.1)
23     activerecord (4.1.9)
24       activemodel (= 4.1.9)
25       activesupport (= 4.1.9)
26       arel (~> 5.0.0)
27     activesupport (4.1.9)
28       i18n (~> 0.6, >= 0.6.9)
29       json (~> 1.7, >= 1.7.7)
30       minitest (~> 5.1)
31       thread_safe (~> 0.1)
32       tzinfo (~> 1.1)
33     arel (5.0.1.20140414130214)
34     autoprefixer-rails (4.0.2.2)
35       execjs
36     bigdecimal (1.1.0)
37     builder (3.2.2)
38     capybara (2.4.4)
39       mime-types (>= 1.16)
40       nokogiri (>= 1.3.3)
41       rack (>= 1.0.0)
42       rack-test (>= 0.5.4)
43       xpath (~> 2.0)
44     climate_control (0.0.3)
45       activesupport (>= 3.0)
46     cliver (0.3.2)
47     cocaine (0.5.5)
48       climate_control (>= 0.0.3, < 1.0)
49     coffee-rails (4.0.1)
50       coffee-script (>= 2.2.0)
51       railties (>= 4.0.0, < 5.0)
52     coffee-script (2.3.0)
53       coffee-script-source
54       execjs
55     coffee-script-source (1.8.0)
56     colorize (0.7.5)
57     composite_primary_keys (7.0.12)
58       activerecord (~> 4.1.7)
59     crass (1.0.1)
60     dalli (2.7.2)
61     deadlock_retry (1.2.0)
62     dynamic_form (1.1.4)
63     erubis (2.7.0)
64     execjs (2.2.2)
65     faraday (0.9.1)
66       multipart-post (>= 1.2, < 3)
67     hike (1.2.3)
68     htmlentities (4.3.3)
69     http_accept_language (2.0.2)
70     httpclient (2.6.0.1)
71     i18n (0.7.0)
72     iconv (0.1)
73     jquery-rails (3.1.2)
74       railties (>= 3.0, < 5.0)
75       thor (>= 0.14, < 2.0)
76     json (1.8.1)
77     jsonify (0.3.1)
78       multi_json (~> 1.0)
79     jsonify-rails (0.3.2)
80       actionpack
81       jsonify (< 0.4.0)
82     jwt (1.2.0)
83     kgio (2.9.2)
84     konacha (3.3.0)
85       actionpack (>= 3.1, < 5)
86       capybara
87       colorize
88       railties (>= 3.1, < 5)
89       sprockets
90     libxml-ruby (2.7.0)
91     mail (2.6.3)
92       mime-types (>= 1.16, < 3)
93     mime-types (2.4.3)
94     mini_portile (0.6.2)
95     minitest (5.5.0)
96     multi_json (1.10.1)
97     multi_xml (0.5.5)
98     multipart-post (2.0.0)
99     nokogiri (1.6.5)
100       mini_portile (~> 0.6.0)
101     nokogumbo (1.2.0)
102       nokogiri
103     oauth (0.4.7)
104     oauth-plugin (0.5.1)
105       multi_json
106       oauth (~> 0.4.4)
107       oauth2 (>= 0.5.0)
108       rack
109     oauth2 (1.0.0)
110       faraday (>= 0.8, < 0.10)
111       jwt (~> 1.0)
112       multi_json (~> 1.3)
113       multi_xml (~> 0.5)
114       rack (~> 1.2)
115     open_id_authentication (1.2.0)
116       rack-openid (~> 1.3)
117     openstreetmap-i18n-js (3.0.0.rc5.3)
118       i18n
119     paperclip (4.2.1)
120       activemodel (>= 3.0.0)
121       activesupport (>= 3.0.0)
122       cocaine (~> 0.5.3)
123       mime-types
124     pg (0.18.1)
125     poltergeist (1.5.1)
126       capybara (~> 2.1)
127       cliver (~> 0.3.1)
128       multi_json (~> 1.0)
129       websocket-driver (>= 0.2.0)
130     psych (2.0.8)
131     r2 (0.2.5)
132     rack (1.5.2)
133     rack-cors (0.3.1)
134     rack-openid (1.4.2)
135       rack (>= 1.1.0)
136       ruby-openid (>= 2.1.8)
137     rack-test (0.6.2)
138       rack (>= 1.0)
139     rails (4.1.9)
140       actionmailer (= 4.1.9)
141       actionpack (= 4.1.9)
142       actionview (= 4.1.9)
143       activemodel (= 4.1.9)
144       activerecord (= 4.1.9)
145       activesupport (= 4.1.9)
146       bundler (>= 1.3.0, < 2.0)
147       railties (= 4.1.9)
148       sprockets-rails (~> 2.0)
149     rails-i18n (4.0.3)
150       i18n (~> 0.6)
151       railties (~> 4.0)
152     railties (4.1.9)
153       actionpack (= 4.1.9)
154       activesupport (= 4.1.9)
155       rake (>= 0.8.7)
156       thor (>= 0.18.1, < 2.0)
157     rake (10.4.2)
158     redcarpet (3.2.2)
159     rinku (1.7.3)
160     ruby-openid (2.6.0)
161     sanitize (3.1.0)
162       crass (~> 1.0.1)
163       nokogiri (>= 1.4.4)
164       nokogumbo (= 1.2.0)
165     sass (3.2.19)
166     sass-rails (4.0.5)
167       railties (>= 4.0.0, < 5.0)
168       sass (~> 3.2.2)
169       sprockets (~> 2.8, < 3.0)
170       sprockets-rails (~> 2.0)
171     soap4r-ruby1.9 (2.0.5)
172     sprockets (2.12.3)
173       hike (~> 1.2)
174       multi_json (~> 1.0)
175       rack (~> 1.0)
176       tilt (~> 1.1, != 1.3.0)
177     sprockets-rails (2.2.2)
178       actionpack (>= 3.0)
179       activesupport (>= 3.0)
180       sprockets (>= 2.8, < 4.0)
181     thor (0.19.1)
182     thread_safe (0.3.4)
183     tilt (1.4.1)
184     timecop (0.7.1)
185     tzinfo (1.2.2)
186       thread_safe (~> 0.1)
187     uglifier (2.6.1)
188       execjs (>= 0.3.0)
189       json (>= 1.8.0)
190     validates_email_format_of (1.6.1)
191       i18n
192     vendorer (0.1.16)
193     websocket-driver (0.5.1)
194       websocket-extensions (>= 0.1.0)
195     websocket-extensions (0.1.1)
196     xpath (2.0.0)
197       nokogiri (~> 1.3)
198
199 PLATFORMS
200   ruby
201
202 DEPENDENCIES
203   SystemTimer (>= 1.1.3)
204   actionpack-page_caching
205   autoprefixer-rails
206   bigdecimal (~> 1.1.0)
207   coffee-rails (~> 4.0.0)
208   composite_primary_keys (~> 7.0.11)
209   dalli
210   deadlock_retry (>= 1.2.0)
211   dynamic_form
212   htmlentities
213   http_accept_language (~> 2.0.0)
214   httpclient
215   iconv (= 0.1)
216   jquery-rails
217   json
218   jsonify-rails
219   kgio
220   konacha
221   libxml-ruby (>= 2.0.5)
222   minitest (~> 5.1)
223   oauth-plugin (>= 0.5.1)
224   open_id_authentication (>= 1.1.0)
225   openstreetmap-i18n-js (>= 3.0.0.rc5.3)
226   paperclip (~> 4.0)
227   pg
228   poltergeist
229   psych
230   r2
231   rack-cors
232   rails (= 4.1.9)
233   rails-i18n (~> 4.0.0)
234   redcarpet
235   rinku (>= 1.2.2)
236   ruby-openid (>= 2.2.0)
237   sanitize
238   sass-rails (~> 4.0.3)
239   soap4r-ruby1.9
240   timecop
241   uglifier (>= 1.3.0)
242   validates_email_format_of (>= 1.5.1)
243   vendorer